﻿.divContagem{


        margin-left:0px;
    padding:14px;
    width:330px;
    float: left;
    margin-top:1px;
    margin-bottom:10px;
    background-color:#ecf1f5;
    height:284px;
    

    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
}


.body-content-Destaque_Longo{
        padding-top:10px;
    padding-left:15px;
    padding-right: 20px;
    padding-bottom: 15px;
    background-color: #f8f7f7;
    width: 1000px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
    overflow:hidden;
}

.body-content-Destaque_Longov2 {
    padding:0px;
    margin:0px;
    background-color: #f8f7f7;
    width: 1000px;
    border-bottom: solid;
    border-bottom-color: #dedede;
    border-bottom-width: 1px;
 
}

.concursosA {
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 15px;
    background-color: #ffffff;
    width: 1000px;
    border-bottom: solid;
    border-bottom-color: #dedede;
    border-bottom-width: 1px;
    overflow: hidden;
   
}



    .ColConteudoIconNoticiasv2 {
        margin-top: 0px;
        position: relative;
        height: 25px;
        padding-right: 10px;
        padding-left: 5px;
        float: left;
        width: 20px;
        color: #FFFFFF;
        background-color: transparent;
        border-color: #ac2925;
        background-image: url("Images/informacao_n_p.png");
        background-repeat: no-repeat;
        border: none;
    }

.ColConteudoNoticiasv2 {
     margin-top:0px;
     
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 92%;
  
}


.ColConteudoNoticiasv2 h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
}


.ColConteudoNoticiasv2 h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;
}

.ColConteudoNoticiasv2 p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationNoticiasv2 {
    padding-bottom:100px;
    padding-top:30px;
    clear:both;
    
}


.ColConteudoIconEventosv2 {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
          background-image:url("Images/eventos.png");
    background-repeat:no-repeat;
}

.ColConteudoEventosv2 {
    margin-top:0px;
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 92%;
}


.ColConteudoEventosv2 h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
}


.ColConteudoEventosv2 h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;
}

.ColConteudoEventosv2 p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationEventosv2 {
    padding-bottom:130px;
    padding-top:30px;
    clear:both;
}



.ColConteudoIconNotificacoesv2 {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: #accc97;
  border-color: #ac2925;

}

.ColConteudoIconNotificacoesInfov2 {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
        background-image:url("Images/eventos_normal_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoIconNotificacoesAvisov2 {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
      background-image:url("Images/eventos_normal_aviso_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoIconNotificacoesUrgentev2 {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
        background-image:url("Images/eventos_normal_important_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoNotificacoesv2 {
    margin-top:0px;
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 90%;
}



.ColConteudoNotificacoesv2 h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
    
}


.ColConteudoNotificacoesv2 h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;

}

.ColConteudoNotificacoesv2 p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationNotificacoesv2 {
    padding-top:30px;
    padding-bottom:100px;
    clear:both;
}

.NoticiasEventosNotificacoes50v2{
        padding-top: 0px;
    padding-left: 0px;
    padding-right: 20px;
    padding-bottom: 20px;
    background-color: #FFFFFF;
    width: 1000px;
    min-height:500px;
    overflow:hidden;
}

